## org.exist.storage.index
Class CollectionStore.CollectionKey

    java.lang.Object
      org.exist.storage.btree.Value
          org.exist.storage.index.CollectionStore.CollectionKey

All Implemented Interfaces:
  java.lang.Comparable

Enclosing class:
  CollectionStore

public static class CollectionStore.CollectionKey
extends Value

Constructor Summary
`CollectionStore.CollectionKey(java.lang.String name)`

Methods inherited from class org.exist.storage.btree.Value
`comparePrefix, compareTo, compareTo, data, dump, endsWith, equals, equals, getAddress, getData, getLength, hashCode, setAddress, start, startsWith, toString`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CollectionStore.CollectionKey

    public CollectionStore.CollectionKey(java.lang.String name)

Copyright (C) Wolfgang Meier. All rights reserved.